Subject: [sipcore] [Editorial Errata Reported] RFC7044 (4181)

From: RFC Errata System <[email-masked]>
Date: Fri, 14 Nov 2014 02:23:10 -0800 (PST)

The following errata report has been submitted for RFC7044,
"An Extension to the Session Initiation Protocol (SIP) for Request History Information".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7044&eid=4181

--------------------------------------
Type: Editorial
Reported by: Hans Erik van Elburg <[email-masked]>

Section: 9.3

Original Text
-------------
9.3. Receiving a Response with History-Info or Request Timeouts

Corrected Text
--------------
9.3. Receiving a Response or Request times out

Notes
-----
The title of section 9.3 is misleading in the sense that it suggests that it only applies to responses that contain the History-Info header. This is not correct, it applies to all responses when the RFC7044 applies.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7044 (draft-ietf-sipcore-rfc4244bis-12)
--------------------------------------
Title               : An Extension to the Session Initiation Protocol (SIP) for Request History Information
Publication Date    : February 2014
Author(s)           : M. Barnes, F. Audet, S. Schubert, J. van Elburg, C. Holmberg
Category            : PROPOSED STANDARD
Source              : Session Initiation Protocol Core
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG